Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Intel_C_Intel
Employee
127 Views

Vtune on HP ZX6000

I tried yesterday to use Vtune60 on a HP ZX6000 ( 2 procs Itanium2 900 Mhz under Linux)

When I tried to run the Vtune daemon I received a message
saying that I was under Linux 2.4.17-4hpmckinley which is incompatible with Vtune kernel which is 2.4.17 .

Is there a version of Vtune working with 2.4.17-4hpmckinley ?
Thanks

Christian Rose
0 Kudos
1 Reply
bnshah
Beginner
127 Views

Hi Christian there are 2 things you need to do.

1) I would recommend using VTune Performance Analyzer 6.1. This has built in support for the Itanium 2 processor. VTune analyzer 6.0 does not.
2) I would recommend that you open an issue on premier.intel.com. They can help you get a driver for your unsupported kernel. If that doesnt help email me at birju.n.shah@intel.com
Reply